/* Bulletproof Images */
  .bp {
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  .bp:after {
    content: '';
    display: block;

    /* Default square: */
    padding-bottom: 100%;
  }
  .bp > img,
  .bp > a > img,
  .bp picture img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    left: 0;
  }
  .bp .bp-content {
    padding: 0;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    
    /* in case this is not set globally: */
    box-sizing: border-box;
  }

  .bp-contain > img,
  .bp-contain > a > img {
    object-fit: contain;
  }

  /* Sizes: */

  .bp.img-25:after,
  .bp.img-4-1:after {
    padding-bottom: 25%;
  }

  .bp.img-50:after,
  .bp.img-2-1:after {
    padding-bottom: 50%;
  }

  .bp.img-56:after,
  .bp.img-16-9:after {
    padding-bottom: 56.25%;
  }

  .bp.img-62:after,
  .bp.img-gold-l:after {
    padding-bottom: 61.805%;
  }

  .bp.img-63:after,
  .bp.img-8-5:after {
    padding-bottom: 62.5%;
  }

  .bp.img-67:after,
  .bp.img-3-2:after {
    padding-bottom: 66.666666%;
  }

  .bp.img-75:after,
  .bp.img-4-3:after {
    padding-bottom: 75%;
  }

  .bp.img-80:after,
  .bp.img-5-4:after {
    padding-bottom: 80%;
  }

  /* -- */

  .bp.img-5-6:after {
    padding-bottom: 120%;
  }

  .bp.img-125:after,
  .bp.img-4-5:after {
    padding-bottom: 125%;
  }

  .bp.img-133:after,
  .bp.img-3-4:after {
    padding-bottom: 133.33333%;
  }

  .bp.img-136:after {
    padding-bottom: 136%;
  }

  .bp.img-150:after,
  .bp.img-2-3:after {
    padding-bottom: 150%;
  }

  .bp.img-160:after,
  .bp.img-5-8:after {
    padding-bottom: 160%;
  }

  .bp.img-162:after,
  .bp.img-gold-p:after {
    padding-bottom: 161.8%;
  }

  .bp.img-178:after,
  .bp.img-9-16:after {
    padding-bottom: 177.78%;
  }

  .bp.img-200:after,
  .bp.img-1-2:after {
    padding-bottom: 200%;
  }

  .bp.img-400:after,
  .bp.img-1-4:after {
    padding-bottom: 400%;
  }

  @media (min-width: 768px) {

    .bp.img-md-56:after {
      padding-bottom: 56.25%;
    }

    .bp.img-md-67:after {
      padding-bottom: 66.666666%;
    }

    .bp.img-md-136:after {
      padding-bottom: 136%;
    }

  }



/* fix adminbar fuckery.. */
html.js {
  margin-top: 0 !important;
}
#wpadminbar {
  background: #0f68b3;
  transform: translate(0, -8px);
  transition: all 0.2s ease;
  opacity: 0.1;
  position: absolute;
}
#wpadminbar > * {
  opacity: 0;
}
#wpadminbar:hover {
  transform: translate(0, 0);
  opacity: 1;
}
#wpadminbar:hover > * {
  opacity: 1;
}
@media (max-width: 782px) {
  #wpadminbar {
    display: none !important;
  }
}
#wp-admin-bar-new_draft,
#wp-admin-bar-customize {
  display: none !important;
}









.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}

/* ==========================================
Single-colored icons can be modified like so:
.icon-name {
  font-size: 32px;
  color: red;
}
========================================== */

.icon-size {
  width: 4.2rem;
}
.icon-people {
  width: 4rem;
  height: 2.4rem
}
.icon-cabins {
  width: 4rem;
  height: 1.8rem;
  /*width: 2.1240234375em;*/
}




.icon-size-2 {
  width: 7.599609375em;
}

.icon-people-2 {
  width: 0.5166015625em;
}

.icon-dates {
  width: 1.349609375em;
}

.icon-arrow-up {
  width: 1.8525390625em;
}

.icon-to-the-top {
  width: 1.8662109375em;
}

.icon-arrow-left {
  width: 0.505859375em;
}

.icon-arrow-right {
  width: 0.505859375em;
}

.icon-arrow-right-2 {
  width: 0.544921875em;
}

.icon-logo-text {
  width: 11em;
}

.icon-facebook,
.icon-twitter,
.icon-linkedit,
.icon-instagram {
  margin-left: 0;
  font-size: 3.4rem;
}


.icon-catalog {
	margin: 0;
	font-size: 4rem;
}

.icon-whatsapp-2 {
	/*margin: 0;*/
	font-size: 2.6rem;
	vertical-align: middle;
}





ul {
  padding-left: 0;
}





.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #707070 !important;
    /*text-align: center;*/
    /*font-weight: 700;*/
    /*background-color: white;*/
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #707070 !important;
    /*text-align: center;*/
    /*font-weight: 700;*/
    /*background-color: white;*/
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #707070 !important;
    /*text-align: center;*/
    /*font-weight: 700;*/
    /*background-color: white;*/
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #707070 !important;
    /*text-align: center;*/
    /*font-weight: 700;*/
    /*background-color: white;*/
}


.request-form .form-control {
	border-radius: 0;
	border: 1px solid transparent;
	border-bottom-color: #707070;
	background-color:transparent;
	padding-left: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.request-form.white .form-control {
  border-bottom-color: #fff;
}


.request-form.white .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #fff !important;
}

.request-form.white .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff !important;
}

.request-form.white .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff !important;
 }

 .request-form.white .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #fff !important;
 }






.signup-form .newsletter-input::-webkit-input-placeholder {
	color: #fff !important;
}
.signup-form .newsletter-input::-moz-placeholder {
	color: #fff !important;
}
.signup-form .newsletter-input:-ms-input-placeholder {
	color: #fff !important;
}
.signup-form .newsletter-input:-moz-placeholder {
	color: #fff !important;
}
.signup-form .newsletter-input {
	padding-left: 0;
}




body {
	background-color: transparent;
}
.w100 {
	width: 100%;
}

.w100\! {
  width: 100% !important;
}

.row-flexd {
	display: flex;
	flex-wrap: wrap;
}
.row-flexd:before, .row-flexd:after {
  display: none;
}

.greyopener {
	color: #fff;
}
.yt-detail {
	text-align: center;
  display: inline-block;
  width: 100%;
}

@media (min-width: 768px) {
  .yt-detail {
    width: auto;
  }
}

.yt-detail-unit {
	letter-spacing: 1rem;
}
.yt-detail-label {
	display: block;
	font-size: 1.1rem;
	margin-top: 2.3rem;
	font-weight: 700;
	letter-spacing: 0.2rem;
}



.align-items-center {
	align-items: center;
}

.justify-content-center {
  justify-content: center;
}

.align-items-bottom {
  align-items: flex-end;
}

.heading-amo {
	font-size: 2.8rem;
	font-weight: 900;
	letter-spacing: 0.5rem;
	text-transform: uppercase;
}
.heading-amo-thin {
  font-size: 2.8rem;
  font-weight: 300;
  letter-spacing: 0.5rem;
  text-transform: uppercase;
}

.heading-listing {
	text-align: center;
	font-size: 1.875rem;
	margin-bottom: 0;
}
.heading-listing a {
	color: #707070;
}


.row.slim-gutters {
	margin-left: -8px;
	margin-right: -8px;
}

.row.slim-gutters > div {
	padding-left: 8px;
	padding-right: 8px;
}


.listing-card {
	background-color: #fafafa;
}
.listing-details {
	font-size: 1.3rem;
	display:flex;
	align-items: flex-end;
	justify-content: space-between;
	padding: 3rem 4rem;
}
.listing-detail {
	position: relative;
}
.listing-detail .icon {
  color: #707070;
}
.listing-detail span {
	color: #015e82
}
.listing-price {
	color: #015e82
}



.list-extras {
	padding-left: 2.4rem;

}

.list-extras li {
	text-indent: -2.4rem;
	margin-bottom: .5rem;
}

.list-extras li span {
	margin-right: 1rem;
}

.list-extras li span svg {
	margin: 0;
}


.d-flex {
  display: flex;
}
.flex-auto {
  flex: auto;
}

.pagination {
  border-left: 1px solid #dddddd;
}
.pagination a,
.pagination span {
  float: left;
  padding: 0 18px;
  line-height: 40px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-left-width: 0;
  background: #fff;
}



.search-advanced {
  overflow: hidden;
  height: 0;
  transition: all .3s ease;
}
.search-advanced.active {
  height: auto;
}



section {
  background-color: transparent;
}



/* Banner Slider */
.banner-slider {
  position: relative;
}

/* prevent layout shift at init.. */
.banner-slider:not(.slick-initialized) .bp:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}



.row.no-gutters {
  margin-left:0;
  margin-right:0;
}

.row.no-gutters > div {
  padding-left: 0;
  padding-right: 0;
}


.h100 {
  height:100%;
}


.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}



.lang-switcher {
  display: flex;
  list-style: none;
  margin: 0 -1rem;
  text-transform: uppercase;
}
.lang-switcher > li a {
  display: block;
  padding: 1rem;
  margin-bottom: -2px;
}

.navbar-transparent .lang-switcher li.active a {
  color: #fff;
}

.lang-switcher li.active a {
	color: grey;
	font-weight: bold;
}

@media (min-width: 992px) {
  .lang-switcher {
    border-left: 1px solid;
    margin-left: 0;
    padding-left: 0.5rem;
  }
  .lang-switcher > li a {
    padding: 1.5rem 1rem;
  }
}

@media (min-width: 1024px) {
  .lang-switcher > li a {
    padding: 2rem 1rem;
  }

  .navbar-transparent .lang-switcher > li a {
    padding: 2.9rem 1rem;
  }

  .navbar-transparent .lang-switcher {
    border-color: white;
  }
}

@media (min-width: 992px) {
  .bg-md-gradient {
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 50%, rgba(238,234,229,1) 50%);
  }
}




.btn-grey {
  color: #fff;
  border-color: #707070;
  background-color: #707070;
}











/* Utils */

.text-white {
  color: white;
}

.bg-blue {
  background-color: #0E68B3;
}


.opos-top img {
  object-position:top;
}
.opos-bottom img {
  object-position:bottom;
}
.opos-left img {
  object-position:left;
}
.opos-right img {
  object-position:right;
}



/* Heading banner */
.heading-banner {
  text-align: right;
  font-size: 4rem;
  color: white;
  line-height: 1.2;
  font-weight: bold;
}
@media (min-width: 768px) {
  .heading-banner {
    font-size: 6rem;
  }
}
@media (min-width: 992px) {
  .heading-banner {
    font-size: 8rem;
  }
}





/* banner slider dots */
.banner-slider-dots .slick-dots {
  bottom: 1.5rem;
}




/* form search */
.form-search label {
  display: block;
  margin-bottom: 1rem;
}
.form-search .range-slider-wrap {
  margin-top: 3rem;
}
.form-search input,
.form-search select {
  padding: 1rem;
  border-radius: 0;
}


@media (min-width: 992px) {
  .form-search .checkbox-group {
    width: 50%;
  }
}

.form-search input[type="checkbox"] {
  width: auto;
}

@media (min-width: 992px) {
  .form-search input[type="checkbox"] {
    width: 100%;
  }
}



/* wrapper styling, pre js */
.wrapper {
  padding-top: 85px;
}
@media (min-width: 992px) {
  .wrapper { padding-top: 0; }
}




/* gallery slider slick dots.. */
.client-slider .slick-dots {
  position: relative;
  top: 0;
  margin-top: 5px;
}



/* navbar adjust */
nav.navbar.navbar-fixed {
  top: 0;
}



@media (min-width: 768px) {
  .text-md-right {
    text-align: right;
  }
}


@media (min-width: 768px) {
  .sm-w-auto\! {
    width: auto !important;
  }
}

@media (min-width: 992px) {
  .md-w-50\% {
    width: 50%;
  }
}

.form-control {
	color: black;
}



/* pref box */
.pref-box {
  color: white;
  background: transparent;
  border-radius: 0;
  border: 1px solid;
  padding: 1rem 2rem;
  margin-bottom: 20px;
  margin-left: 95px;
}

@media (max-width: 767px) {
  .pref-box {
    margin-left: 0;
    margin-top: 30px;
  }
}




.frm_error {
  color: #f1984d;
}




/* magnif popup (youtube) */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: .8;
  filter: alpha(opacity=80);
}

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: 0!important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgb(0 0 0 / 60%);
  background: #000;
}

.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: .65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial,Baskerville,monospace;
}

button.mfp-arrow, button.mfp-close {
  overflow: visible;
  cursor: pointer;
  background: 0 0;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: 0;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}


.ion-android-arrow-dropright:before {
  position: relative;
  left: 3px;
  top: 3px;
}

